<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

        <TableLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="12dip"
            android:paddingLeft="19dip"
            android:paddingRight="12dip"
            android:paddingTop="12dip" >

            <TableRow
                android:id="@+id/more_telephone"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_top_corner_no_bottom_line"
                android:gravity="center_vertical"
                android:onClick="onAction"
                android:padding="10dip" >

                <ImageView
                    android:layout_width="40dip"
                    android:layout_height="40dip"
                    android:background="@drawable/lottery_icon_hotline" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="客服热线"
                    android:textColor="#000000"
                    android:textSize="18dip" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text="400-036-0722"
                        android:textColor="#6F00D2" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text="(早上8.30~晚上24.00)"
                        android:textColor="#000000"
                        android:textSize="10sp" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:text="》"
                    android:textSize="20sp" />
            </TableRow>

            <TableRow
                android:id="@+id/more_about"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_no_corner_without_bottom"
                android:gravity="center_vertical"
                android:onClick="onAction"
                android:padding="10dip" >

                <ImageView
                    android:layout_width="40dip"
                    android:layout_height="40dip"
                    android:background="@drawable/lottery_icon_about" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="关于"
                    android:textColor="#000000"
                    android:textSize="18dip" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000"
                        android:textSize="10sp" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:text="》"
                    android:textSize="20sp" />
            </TableRow>

            <TableRow
                android:id="@+id/more_activity"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_no_corner_without_bottom"
                android:gravity="center_vertical"
                android:onClick="onAction"
                android:padding="10dip" >

                <ImageView
                    android:layout_width="40dip"
                    android:layout_height="40dip"
                    android:background="@drawable/lottery_icon_notice" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="活动公告"
                    android:textColor="#000000"
                    android:textSize="18dip" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000"
                        android:textSize="10sp" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:text="》"
                    android:textSize="20sp" />
            </TableRow>

            <TableRow
                android:id="@+id/more_help"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_no_corner_without_bottom"
                android:gravity="center_vertical"
                android:onClick="onAction"
                android:padding="10dip" >

                <ImageView
                    android:layout_width="40dip"
                    android:layout_height="40dip"
                    android:background="@drawable/lottery_icon_help" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="使用帮助"
                    android:textColor="#000000"
                    android:textSize="18dip" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000"
                        android:textSize="10sp" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:text="》"
                    android:textSize="20sp" />
            </TableRow>

            <TableRow
                android:id="@+id/more_setting"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_no_corner_without_bottom"
                android:gravity="center_vertical"
                android:onClick="onAction"
                android:visibility="gone"
                android:padding="10dip" >

                <ImageView
                    android:layout_width="40dip"
                    android:layout_height="40dip"
                    android:background="@drawable/lottery_setup" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="设置"
                    android:textColor="#000000"
                    android:textSize="18dip" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000"
                        android:textSize="10sp" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:text="》"
                    android:textSize="20sp" />
            </TableRow>

            <TableRow
                android:id="@+id/more_refresh"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_no_corner_without_bottom"
                android:gravity="center_vertical"
                android:onClick="onAction"
                android:padding="10dip" >

                <ImageView
                    android:layout_width="40dip"
                    android:layout_height="40dip"
                    android:background="@drawable/lottery_icon_update" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="检查更新"
                    android:textColor="#000000"
                    android:textSize="18dip" />

                <TextView
                    android:id="@+id/more_version"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dip"
                    android:text=""
                    android:textColor="#6F00D2" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:text="》"
                    android:textSize="20sp" />
            </TableRow>

            <TableRow
                android:id="@+id/more_introduce"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_no_corner_without_bottom"
                android:gravity="center_vertical"
                android:onClick="onAction"
                android:padding="10dip" >

                <ImageView
                    android:layout_width="40dip"
                    android:layout_height="40dip"
                    android:background="@drawable/lottery_icon_about_play" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="玩法介绍"
                    android:textColor="#000000"
                    android:textSize="18dip" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="30dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="30dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000"
                        android:textSize="10sp" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:text="》"
                    android:textSize="20sp" />
            </TableRow>

            <TableRow
                android:id="@+id/more_cancel"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_bottom_corner_no_top_line"
                android:gravity="center_vertical"
                android:onClick="onAction"
                android:padding="10dip" >

                <ImageView
                    android:layout_width="40dip"
                    android:layout_height="40dip"
                    android:background="@drawable/lottery_icon_exit" />

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:text="退出软件"
                    android:textColor="#000000"
                    android:textSize="18dip" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="30dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="30dip"
                        android:gravity="center"
                        android:text=""
                        android:textColor="#000000"
                        android:textSize="10sp" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:text="》"
                    android:textSize="20sp" />
            </TableRow>
        </TableLayout>
    </ScrollView>

</LinearLayout>